OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.PointSprite

Contents

- Tokens

Description

All tokens from the NV_point_sprite, see http://www.opengl.org/registry/specs/NV/point_sprite.txt.

Synopsis

- gl_POINT_SPRITE :: GLenum
- gl_COORD_REPLACE :: GLenum
- gl_POINT_SPRITE_R_MODE :: GLenum

# Tokens

gl_POINT_SPRITE :: GLenum Source

gl_COORD_REPLACE :: GLenum Source

gl_POINT_SPRITE_R_MODE :: GLenum Source